\section{Arbeitsjournale}

\input{src/arbeitsjournal-tag-01}
%\input{src/arbeitsjournal-tag-02}
%\input{src/arbeitsjournal-tag-03}
%\input{src/arbeitsjournal-tag-04}
%\input{src/arbeitsjournal-tag-05}
%\input{src/arbeitsjournal-tag-06}
%\input{src/arbeitsjournal-tag-07}
%\input{src/arbeitsjournal-tag-08}
%\input{src/arbeitsjournal-tag-09}
%\input{src/arbeitsjournal-tag-10}
